input[type='text'], input[type='password'], select{
	padding: 10px !important;
}

#header_searchbutton{
	padding: 0;
}

.options-form INPUT[type='submit'] {
	/* top: 10px; Commented for ACOL-362*/
}

.options-form INPUT[type='text']{
	margin-right: 9px;
}

.field-qmark img, .txt-q-no{
	position: relative;
	top: 7px;
}